# OpenStack

- Home
- Projects
- User Stories
- Community
- Blog
- Wiki
- Documentation

# Installation

At the command line:

    $ pip install os-testr

Or, if you have virtualenvwrapper installed:

    $ mkvirtualenv os-testr
    $ pip install os-testr

#### Previous topic

os-testr

#### Next topic

Usage

### This Page

- Show Source

### Quick search

Enter search terms or a module, class or function name.